@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700|Open+Sans:400,600,300,700,300italic,400italic,600italic);
@import url(http://fonts.googleapis.com/css?family=Open Sans:400,300,600,700);

@media screen
  {

body {
    margin: 0;
    padding: 0 0 0 0;
    font-size: 13px;
    background: #ffffff;
  }

  img {
    border : 0px;
    padding : 0px;
    margin : 0px;
  }

  div#contents
    {
    z-index: 10;
    margin: 0;
    padding: 0;
	position: relative;
    }
  div#menu
    {
    width: 100%;
    height: 150px;
	position: absolute;
    background: #fdf000;
    border-bottom: 4px solid #000000;
	z-index: 155;
    }
  div#logo
    {
	position: absolute;
    top: 12px;
    left: 16px;
	z-index: 175;
    }
  div#centercolumn
    {
    width: 1000px;
    margin: 50px auto 0px auto;
    padding: 40px;
    }

  div#container
    {
    position: relative;
    }

  div#menuholder
    {
    width: 100%;
    height: 150px;
    margin: 0px auto;
    }
  .footer {
    padding: 40px;
    background: #000000;
    }
  .footerinset {
    width: 1000px;
    margin: 0px auto;
  }
  div#main {
    width: 600px;
  }
  div#right {
    width: 400px;
    float: right;
    margin-top: 50px;
  }


    div#social
    {
      position: absolute;
      top: 5px;
      right: 50px;
      width: 300px;
      z-index: 185;
    }

    .sociallinks {
      text-align: center;
      float: left;
      padding: 8px 5px;
    }
    .social2 {
      float: left;
      width: 120px;
      padding-top: 18px;
    }

    A.sociallinks {
        text-decoration : underline;
        color: #000000;
        background: #fdf000;
        font-size: 20px;
    }

    A.sociallinks:hover {
        text-decoration : underline;
        color: #ffffff;
        background: #000000;
        font-size: 20px;
        -webkit-transition: background 500ms ease-in;
        -moz-transition: background 500ms ease-in;
        -o-transition: background 500ms ease-in;
        transition: background 500ms ease-in;
    }


    /* sticky nav */
    .nav-container { width:100%; }

    nav {
    	z-index: 500;
    	position: relative;
    }

    .sticky {
    	position: fixed;
    	top: 0px;
        width: 100%;
        height: 150px;
        background: transparent;

    	animation:thedrop 2s 1;
    	-moz-animation:thedrop 2s 1;
    	-webkit-animation:thedrop 2s 1;
    }


.body  {
	font-size : 13px;
	line-height : 18px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.intro  {
	font-size : 16px;
	line-height : 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}

.twocolumns  {
	font-size : 13px;
	line-height : 20px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}

.small  {
	font-size : 11px;
	line-height : 16px;
    font-family: 'Open Sans', sans-serif;
}

.flexslider {

}


.flexhead  {
    font-family: 'Open Sans', 'sans-serif';
    font-weight: 400;
    color : #ffffff;
	font-size : 72px;
	line-height : 86px;
    text-shadow: 3px 3px 3px rgba(0,0,0,.70);
}

.flexbody {
    position: absolute;
	text-align: left;
    width: 625px;
    left: 225px;
    margin-top: -225px;
    font-family: 'Open Sans', 'sans-serif';
    font-weight: 600;
    color : #ffffff;
	font-size : 18px;
	line-height : 24px;
    text-shadow: 2px 2px 2px rgba(0,0,0,.80);
}


.pagehead  {
    position: absolute;
	text-align: left;
    width: 100%;
    margin-top: -75px;
}
.headtext {
    width: 1000px;
    margin: 0px auto;
    font-family: 'Open Sans', 'sans-serif';
    font-weight: 300;
    color : #ffffff;
	font-size : 60px;
	line-height : 60px;
    text-transform: lowercase;
    text-shadow: 3px 3px 3px rgba(0,0,0,.70);
}


img.imgshadow {
  border: 3px solid #ffffff;
  -webkit-box-shadow: 0px 0px 5px 0px #3e657e;
  -moz-box-shadow: 0px 0px 5px 0px #3e657e;
  box-shadow: 0px 0px 5px 0px #3e657e;
  filter: dropshadow(color=#3e657e, offx=0, offy=0);
  margin: 0px 0px 15px 0px;
}

img.stroke {
  border: 1px solid #000000;
}
img.right {
  float: right;
  margin: 0px 0px 15px 15px;
}
img.left {
  float: left;
  margin: 0px 15px 15px 0px;
}


HR {
  border: 0px;
  height: 1px;
  background: #c0c0c0;
  margin: 10px 0px;
}


H1 {
    font-family: 'Open Sans', 'sans-serif';
    font-size : 36px;
    line-height: 40px;
    font-weight: 700;
    color : #000000;
    padding: 0px 0px 15px 0px;
    margin: 0px 0 0px 0px;
}

H2 {
    font-family: 'Open Sans', 'sans-serif';
    font-size : 36px;
	line-height : 40px;
    font-weight: 400;
    color : #2c2c2c;
    margin: 0 0 0 0;
    padding: 10px 0 10px 0;
    text-transform: lowercase;
}

H3 {
    font-family: 'Open Sans', sans-serif;
    font-size : 14px;
	line-height : 18px;
    font-weight: 600;
    color : #000000;
    margin: 0 0 0 0;
    padding: 40px 0 0px 0;
    text-align: center;
}


H4 {
    font-family: 'Open Sans', 'sans-serif';
    font-size : 14px;
	line-height : 28px;
    font-weight: 600;
    color : #000000;
    margin: 0 0 -10px 0;
    padding: 0px 0 0px 0;
}

H5 {
    font-family: 'Open Sans', 'sans-serif';
    font-size : 15px;
	line-height : 20px;
    font-weight: 400;
    color : #ffffff;
    margin: 0 0 0 0;
    padding: 0px 0 0px 0;
    text-align: left;
}

H6 {
	color : #ffffff;
    font-family: 'Open Sans', 'sans-serif';
    font-size : 10px;
    line-height: 12px;
    font-weight: 700;
    border-bottom: 1px solid #acacac;
    padding: 5px 0 10px 0;
    margin: 0 0 0 0;
}

.white {
  color : #ffffff;
}

.black {
  color : #000000;
}
.gray {
  color : #2c2c2c;
}
.yellow {
  color : #fdf000;
}
.red  {
	color : #9e2a2b;
}

.fineprint  {
	font-size : 10px;
	line-height : 12px;
}

UL {
	list-style-image: url(../images/bullet.png);
}
UL.services {
    margin-top: -10px;
    line-height: 36px;
	list-style-image: url(../images/bullet2.png);
}



A.body, A, A.body:Active, A:Active  {
	text-decoration : none;
	color : #f2bc16;
    font-weight: 700;
}

A.body:Hover, A:Hover  {
	text-decoration : underline;
	color : #000000;
}

A.news, A.news:Active  {
	text-decoration : none;
	color : #000000;
	display : block;
	padding : 5px 5px 5px 5px;
    border-bottom: 1px solid #c0c0c0;
}

A.news:Hover  {
	text-decoration : none;
	color : #000000;
	background : #fdf000;
    -webkit-transition: background 500ms ease-in;
    -moz-transition: background 500ms ease-in;
    -o-transition: background 500ms ease-in;
    transition: background 500ms ease-in;
}


.servicesbox {
  width: 800px;
  margin: 0px 0px 30px 75px;
  height: 125px;
}

.services {
    width: 175px;
    float: left;
    text-align: center;
    margin: 50px 25px 10px 0px;
}

.circle {
  border-radius: 50%;
  height: 100px;
  width: 100px;
  text-decoration : underline;
  color: #000000;
  background: #fdf000;
  font-size: 48px;
  padding: 25px;
}

.circle:Hover  {
	text-decoration : none;
	background : #000000;
    color: #ffffff;
    -webkit-transition: background 500ms ease-in;
    -moz-transition: background 500ms ease-in;
    -o-transition: background 500ms ease-in;
    transition: background 500ms ease-in;
}


blockquote {
  font-style: italic;
  border-left: 2px solid #c0c0c0;
  padding-left: 10px;
}

A.white, A.white:Active  {
	text-decoration : none;
	color : #ffffff;
    font-weight : 700;
}

A.white:Hover  {
	text-decoration : underline;
	color : #000000;
    font-weight : 700;
}

A.small, A.small:Active  {
	text-decoration : none;
	color : #002d62;
}

A.small:Hover  {
	text-decoration : none;
	color : #000000;
}

A.fineprint, A.fineprint:Active  {
	text-decoration : none;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
	color : #ffffff;
    font-size : 10px;
    line-height: 14px;
    margin-right: 15px;
}

A.fineprint:Hover  {
	color : #fdf000;
}

A.task, A.task:Active  {
	text-decoration : none;
	color : #000000;
    font-family: 'Open Sans', sans-serif;
	font-size : 16px;
	font-weight : 400;
    text-align : center;
    padding : 6px 30px;

	background: -webkit-linear-gradient(top, rgb(253, 240, 0), rgb(242, 188, 22));
	background: -moz-linear-gradient(top, rgb(253, 240, 0), rgb(242, 188, 22));
	background: -o-linear-gradient(top, rgb(253, 240, 0), rgb(242, 188, 22));
	background: -ms-linear-gradient(top, rgb(253, 240, 0), rgb(242, 188, 22));
	background: linear-gradient(top, rgb(253, 240, 0), rgb(242, 188, 22));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdf000', endColorstr='#f2bc16',GradientType=0 );

	border:1px solid #db9919;

	-webkit-box-shadow:
		inset 0px 1px 0px #fdef00,
		      0px 1px 1px rgba(0,0,0,.25);
	-moz-box-shadow:
		inset 0px 1px 0px #fdef00,
		      0px 1px 1px rgba(0,0,0,.25);
	box-shadow:
		inset 0px 1px 0px #fdef00,
		      0px 1px 1px rgba(0,0,0,.25);

	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	text-shadow:0px 1px 0px rgba(253, 240, 0,1.0);
}

A.task:Hover  {
	text-decoration : none;
    background-image: -webkit-linear-gradient(top, rgb(242, 188, 22), rgb(253, 240, 0));
	background-image: -moz-linear-gradient(top, rgb(242, 188, 22), rgb(253, 240, 0));
	background-image: -o-linear-gradient(top, rgb(242, 188, 22), rgb(253, 240, 0));
	background-image: -ms-linear-gradient(top, rgb(242, 188, 22), rgb(253, 240, 0));
	background-image: linear-gradient(top, rgb(242, 188, 22), rgb(253, 240, 0));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#f2bc16', EndColorStr='#fdf000');
}




INPUT, TEXTAREA, SELECT  {
	font-size : 14px;
	color : #000000;
	background: #ffffff;
    padding: 2px;
	border:1px solid #636363;
	-moz-box-shadow:inset 0 0 5px #ccc;
	-webkit-box-shadow:inset 0 0 5px #ccc;
	box-shadow:inset 0 0 5px #ccc;
}

INPUT:focus, TEXTAREA:focus, SELECT:focus {
    -webkit-box-shadow: 0px 0px 8px 0px #f2bc16;
    -moz-box-shadow: 0px 0px 8px 0px #f2bc16;
    box-shadow: 0px 0px 8px 0px #f2bc16;
	border:1px solid #f2bc16;
}


INPUT.submit  {
	text-decoration : none;
	color : #580009;
    font-family: 'Open Sans', sans-serif;
	font-size : 16px;
	font-weight : 400;
    text-align : center;
    padding : 6px 30px;

	background: -webkit-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: -moz-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: -o-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: -ms-linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	background: linear-gradient(top, rgb(244, 128, 58), rgb(255, 19, 9));
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4803a', endColorstr='#e11309',GradientType=0 );

	border:1px solid #c80500;

	-webkit-box-shadow:
		inset 0px 1px 0px #f49f3b,
		      0px 1px 1px rgba(0,0,0,.25);
	-moz-box-shadow:
		inset 0px 1px 0px #f49f3b,
		      0px 1px 1px rgba(0,0,0,.25);
	box-shadow:
		inset 0px 1px 0px #f49f3b,
		      0px 1px 1px rgba(0,0,0,.25);

	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;

	text-shadow:0px 1px 0px rgba(255,134,61,1.0);
}


INPUT.submit:Hover  {
	text-decoration : none;
    background-image: -webkit-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: -moz-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: -o-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: -ms-linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	background-image: linear-gradient(top, rgb(255, 19, 9), rgb(244, 128, 58));
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#e11309', EndColorStr='#f4803a');
    cursor:pointer;
}



INPUT.bullets  {
	background: transparent;
	border-width: 0;
}

INPUT.checkbox  {
	background: transparent;
	border-width: 0;
}


a.linkopacity img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}

a.linkopacity:hover img {
filter:alpha(opacity=50);
-moz-opacity: .50;
opacity: .50;
}

A.asterisk, A.asterisk:Active  {
	text-decoration : none;
	color : #ffffff;
	font-size : 10px;
	font-weight : bold;
}

A.asterisk:Hover  {
	text-decoration : underline;
	color : #fdf000;
	font-size : 10px;
	font-weight : bold;
}

}


@media (min-width: 992px) and (max-width: 1199px) {
      /* iPad landscape */

    div#centercolumn
        {
        width: 900px;
        margin: 40px auto 0px auto;
        padding: 20px;
        }
      div#logo
        {
    	position: absolute;
        top: 2px;
        left: 2px;
    	z-index: 175;
        }
      div#right {
        width: 250px;
        float: right;
      }

      .headtext {
          width: 900px;
      }
      .logo {
        width: 200px;
      }

      .footerinset {
        width: 900px;
        margin: 0px auto;
      }
      .servicesbox {
        margin: 10px 0px 50px 50px;
      }

}


@media (min-width: 768px) and (max-width: 991px) {
      /* iPad portrait */

      div#centercolumn
        {
        width: 95%;
        margin: 30px auto 0px auto;
        padding: 20px;
        }
      div#logo
        {
    	position: absolute;
        top: 2px;
        left: 5px;
    	z-index: 175;
        }

      .sticky {
          display: none;
      }
      div#main {
        width: 95%;
        margin-right: 160px;
      }
      div#right {
        width: 250px;
        float: right;
      }
      .logo {
        width: 200px;
      }

      .footerinset {
        width: 95%;
        margin: 0px auto;
      }
      .servicesbox {
        width: 750px;
        margin: 10px 0px 60px 30px;
      }
      .services {
          width: 120px;
          float: left;
          text-align: center;
          margin: 40px 45px 10px 0px;
      }

}




@media (max-width: 767px) {
      /* cell phones landscape */

      div#centercolumn
        {
        width: 95%;
        margin: 20px auto 0px auto;
        padding: 10px;
        }
      .flexhead  {
      	font-size : 36px;
      	line-height : 38px;
      }

      .flexbody {
        width: 95%;
        left: 25px;
        margin-top: -100px;
      	font-size : 14px;
      	line-height : 16px;
      }
      .nav-container {
        width: 100%;
        margin-bottom: -142px; /* to overcome spacer in header.php */
      }
      .sticky {
          display: none;
      }
      div#menu
        {
        width: 100%;
        height: 0px;
    	position: absolute;
        background: none;
        border-bottom: 0px;
    	z-index: 155;
        }
      div#menuholder
        {
        width: 100%;
        }
      div#logo, div#social
        {
    	display: none;
        }
      .footerinset {
        width: 95%;
      }

      .footernav {
        width: 95%;
        float: left;
        margin-bottom: 20px;
        clear: both;
      }
      div#main {
        width: 95%;
        margin-right: 160px;
      }
      div#right {
        display: none;
      }
      .intro  {
        font-size: 15px;
      	line-height : 22px;
      }
      H1 {
          font-size : 30px;
          line-height: 30px;
      }
      H2 {
          font-size : 20px;
      	  line-height : 22px;
      }
      H3 {
          font-size : 13px;
      }
      .servicesbox {
        width: 630px;
        margin: 10px 0px 20px 0px;
      }
      .services {
          width: 120px;
          float: left;
          text-align: center;
          margin: 40px 25px 10px 0px;
      }

      .circle {
        border-radius: 50%;
        height: 120px;
        width: 120px;
      }

}

@media (max-width: 480px) {
      /* cell phones portrait */

      div#centercolumn
        {
        width: 95%;
        margin: 10px auto 0px auto;
        padding: 10px;
        }
      .flexhead  {
      	font-size : 36px;
      	line-height : 38px;
      }

      .flexbody {
        width: 95%;
        left: 25px;
        margin-top: -100px;
      	font-size : 14px;
      	line-height : 16px;
      }
      .sticky {
          display: none;
      }
      div#menu
        {
        width: 100%;
    	position: absolute;
        background: none;
        border-bottom: 0px;
    	z-index: 155;
        }
      div#menuholder
        {
        width: 100%;
        }
      div#logo, div#social
        {
    	display: none;
        }
      .footerinset {
        width: 95%;
      }
      .footernav {
        width: 95%;
        float: left;
        margin-bottom: 20px;
        clear: both;
      }
      div#main {
        width: 95%;
        margin-right: 160px;
      }
      div#right {
        display: none;
      }
      H1 {
          font-size : 30px;
          line-height: 30px;
      }
      H2 {
          font-size : 20px;
      	  line-height : 22px;
      }
      H3 {
          font-size : 13px;
      	  line-height : 15px;
      }
      .servicesbox {
        width: 350px;
        margin: 10px 0px 20px 10px;
      }
      .services {
          width: 120px;
          float: left;
          text-align: center;
          margin: 40px 45px 10px 0px;
      }

      .circle {
        border-radius: 50%;
        height: 120px;
        width: 120px;
      }

}

